.clearfix:after,
.clearfix:before {
    display: table;
    content: " ";
    clear: both;
}

.banner {
    text-align: center;
}

.banner img {
    max-width: 1920px;
    width: 100%;
    height: auto;
}

/* 中间内容 */
.content {
    background-color: rgb(251, 210, 192);
    padding-top: 40px;
    padding-bottom: 40px;
}
.bt-box-1363{
	width:1363px;
	height:auto;
	margin:0 auto;
}
.news_container {
	border-radius: 18px;
	background: #fff;
    box-sizing: border-box;
    overflow: hidden;
    padding: 35px 0px;
    position: relative;
	background: linear-gradient(to bottom, #ffffff, rgba(255,255,255,0));
}

.news_wrap {
    width: 100%;
}

.news_list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: nowrap; /* 强制不换行 */
}
/* 你提供的 li 样式，补充定位、溢出隐藏 */
.news_list li {
  width: 410px;
  height: 270px;
  background: #eee;
  flex-shrink: 0; /* 禁止li自动缩小，关键！ */
  position: relative; /* 按钮绝对定位父级 */
  overflow: hidden;
}

/* 图片铺满li容器 */
.news_list li img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

/* 点击查看按钮样式全部按要求 */
.djck {
    position: absolute;
    left: 50%;
    bottom: 40px; /* 距离底部40px */
    transform: translateX(-50%);
    width: 158px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #fdd3ce;
    background: rgba(252, 244, 219, 0.45); /* #fcf4db 透明度45% */
	border-radius:19px
}
.djck a {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}

/* 分页 */
.lucidity_pgToolbar {
    border: 0 !important;
    background: none !important;
    text-align: center !important;
}
.lucidity_pgPanel {
    float: none !important;
    margin: 0 auto !important;
}

@media (max-width: 767px) {
    .content {
        background: none;
        padding-top: 0;
        padding-bottom: 0;
    }

    .news_container {
        padding: 3rem;
    }

    .news_li {
        width: 100%;
        margin-bottom: 4rem;
        height: 24rem;
    }

    .lucidity_pgToolbar td {
        display: inline-block;
        height: auto !important;
    }
}